﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MobyusTouch", "MobyusTouch\MobyusTouch.csproj", "{1758915D-71C9-473A-8292-A20D401BD14F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1758915D-71C9-473A-8292-A20D401BD14F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1758915D-71C9-473A-8292-A20D401BD14F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1758915D-71C9-473A-8292-A20D401BD14F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1758915D-71C9-473A-8292-A20D401BD14F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0738350B-D546-4851-BFD9-4DF933192914}
	EndGlobalSection
EndGlobal
